Subject: Re: [lojban] A serious but ungeneralized new attempt on Q-kau

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:50 EDT

In a message dated 9/6/2001 7:58:08 PM Central Daylight Time, 
[email-masked] writes:

> No, for two reasons. First of all, you need "poi ge jetnu gi du'u
> da prami de" to be a restriction on da and on de, but it isn't. As
> it stands, you're claiming that ko'a knows that everything loves
> everything. IIRC, though, there is a way to get one relative clause to
> modify two conjoined sumti, but I can't remember offhand how to do it.
> 
Not "every one loves everyone" even, the quantifiers are outside the the 
{du'u}
-- unless of course, everyone DOES love everyone, in which case all those 
props are true.